link: search/artists/%22Sol-Feace%22
meta: {}
query: '"Sol-Feace"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Sol-Feace%22
